2017-09-25 18:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003790Kali Linux[All Projects] Tool Upgradepublic2016-12-23 19:41
Reporterfantomaster 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003790: Upgrade Nmap to 7.40
DescriptionNmap 7.40 Holiday Release: a dozen new NSE scripts, hundreds of new fingerprints, new Npcap, faster brute forcing, and more...
Steps To Reproduce# apt update -qq && apt-cache policy nmap
All packages are up to date.
nmap:
  Installed: 7.31-2kali1
  Candidate: 7.31-2kali1
  Version table:
 *** 7.31-2kali1 500
        500 http://http.kali.org/kali kali-rolling/main amd64 Packages
        100 /var/lib/dpkg/status
Additional Informationhttps://nmap.org/changelog.html#7.40
Attached Files

-Relationships
+Relationships

-Notes

~0006202

sbrun (manager)

new version 7.40-1kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-12-21 23:54 fantomaster New Issue
2016-12-22 08:32 sbrun Assigned To => sbrun
2016-12-22 08:32 sbrun Status new => assigned
2016-12-23 19:41 sbrun Status assigned => resolved
2016-12-23 19:41 sbrun Resolution open => fixed
2016-12-23 19:41 sbrun Fixed in Version => 2017.1
2016-12-23 19:41 sbrun Note Added: 0006202
+Issue History